"Cancel" = "Abbrechen";
"EQLoginViewController.Error.IncorrectOTP" = "Falsches Einmalpasswort. Bitte versuche es erneut. Falls der Fehler wieder auftritt, überprüfe bitte, ob deine Systemzeit korrekt eingestellt ist.";
"EQLoginViewController.Error.IncorrectUserOrPassword" = "Falscher Benutzername oder Passwort. ";
"EQLoginViewController.Error.InternalError" = "Interner Fehler (%@)";
"EQLoginViewController.Error.InvalidServerResponse" = "Der Server hat eine ungültige Antwort geschickt. Bitte versuche es später noch einmal.";
"EQLoginViewController.Error.LoginFailure" = "Anmeldung schlug fehl: %@";
"EQLoginViewController.Error.NeedOTP" = "Einmalpasswort (OTP) wird benötigt.";
"EQLoginViewController.ForgotPassword.URL" = "https://tvproapp.de/goto/tvpro-forgot-password";
"EQLoginViewController.ForgotPassword" = "Passwort vergessen?";
"EQLoginViewController.Login" = "Anmelden";
"EQLoginViewController.OTPPlaceholder" = "OTP";
"EQLoginViewController.OTPTitle" = "Einmalpasswort (OTP)";
"EQLoginViewController.PasswordPlaceholder" = "";
"EQLoginViewController.PasswordTitle" = "Passwort";
"EQLoginViewController.Register" = "Konto erstellen";
"EQLoginViewController.SavePassword.Hint" = "Benutzername und Passwort werden im Schlüsselbund gespeichert.";
"EQLoginViewController.SavePassword" = "Passwort speichern";
"EQLoginViewController.ShowPassword" = "Passwort anzeigen";
"EQLoginViewController.Slogan" = "TV Pro ID";
"EQLoginViewController.Title" = "TV Pro ID";
"EQLoginViewController.UsernamePlaceholder" = "jenny@beispiel.de";
"EQLoginViewController.UsernameTitle" = "E-Mail oder TV Pro ID";
"EQRegisterViewController.BackToLogin" = "← Anmelden";
"EQRegisterViewController.Country.PleaseSelect" = "Bitte wählen…";
"EQRegisterViewController.Country" = "Land";
"EQRegisterViewController.EmailPlaceholder" = "myemail@example.com";
"EQRegisterViewController.EmailTitle" = "E-Mail";
"EQRegisterViewController.Error.Cancelled" = "Anmeldung abgebrochen.";
"EQRegisterViewController.Error.FailedToEncode" = "Anfrage zur Kontoerstellung konnte nicht erzeugt werden: %@";
"EQRegisterViewController.Error.Forbidden" = "Der Server hat die Anfrage abgelehnt (forbidden). Bitte versuche es später erneut.";
"EQRegisterViewController.Error.InvalidURL" = "Fehlerhafte Basis-URL.";
"EQRegisterViewController.Error.MalformedResponse" = "Der Server lieferte eine fehlerhafte Antwort. Bitte versuche es später erneut.";
"EQRegisterViewController.Error.MissingOAuth1Credentials" = "Fehlende OAuth 1 Credentials.";
"EQRegisterViewController.Error.MissingOAuth2Token" = "Fehlendes OAuth 2 Token.";
"EQRegisterViewController.Error.MissingRequiredKey" = "Konto konnte nicht gelesen werden (fehlender Eintrag '%@').";
"EQRegisterViewController.Error.OAuth1SigningError" = "Anfrage konnte nicht signiert werden.";
"EQRegisterViewController.Error.TimedOut" = "Zeitüberschreitung bei der Anmeldung.";
"EQRegisterViewController.Error.TooManyRequests" = "Zu viele Anfragen von dieser IP-Addresse. Bitte versuche es später erneut.";
"EQRegisterViewController.Error.Unauthorized" = "Der Server hat die Anfrage abgelehnt (nicht autorisiert). Bitte versuche es später erneut.";
"EQRegisterViewController.Error.UnknownStatusCode" = "Der Server hat die Anfrage abgelehnt (%@). Bitte versuche es später erneut.";
"EQRegisterViewController.ErrorEmailTaken" = "Willkommen zurück, es gibt bereits ein Konto mit dieser Email-Adresse";
"EQRegisterViewController.ErrorTitle" = "Fehler beim Erstellen des Kontos";
"EQRegisterViewController.FirstNamePlaceholder" = "Lena";
"EQRegisterViewController.FirstNameTitle" = "Vorname";
"EQRegisterViewController.LastNamePlaceholder" = "Neumann";
"EQRegisterViewController.LastNameTitle" = "Nachname";
"EQRegisterViewController.Login" = "Du hast schon ein Konto?";
"EQRegisterViewController.Register" = "Neues Konto erstellen";
"ErrorJoinSequence" = "\nVerursacht durch:";
